* {
    padding: 0;
    margin: 0;
    font-family: "微软雅黑";
}

@font-face {
    font-family: "msyhbd";
    src: url("../font/msyhbd.ttf");
}

@font-face {
    font-family: "SourceHanSerifCN-Bold_0";
    src: url("../font/SourceHanSerifCN-Bold_0.otf");
}

@font-face {
    font-family: "SourceHanSansCN-Normal";
    src: url("../font/SourceHanSansCN-Normal.otf");
}

@font-face {
    font-family: "AdobeHeitiStd-Regular";
    src: url("../font/AdobeHeitiStd-Regular.otf");
}

@font-face {
    font-family: "SourceHanSerifCN-Medium";
    src: url("../font/SourceHanSerifCN-Medium.otf");
}

/* ----------------新闻------------------- */
.press-page {
    display: flex;
    flex-wrap: wrap-reverse;
    justify-content: space-between;
    margin: 95px 0 97px 0;
}

.press-page-title {
    color: #000000;
    font-size: 30px;
    font-family: "msyhbd";
    margin-bottom: 34px;
}

.press-page-time {
    margin-bottom: 30px;
}

.press-page-time>span {
    color: #999999;
    font-size: 14px;
    vertical-align: middle;
    margin: 0 16px 0 10px;
}

.press-pagel-wrap {
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 22px;
}

.press-page-t {
    color: #333333;
    font-size: 16px;
    line-height: 39px;
}

.press-page-pic {
    margin: 37px 92px;
}

.press-page-pic img {
    width: 100%;
    height: 100%;
}

.press-page-l {
    width: 70.98%;
}

.press-page-r {
    width: 24.45%;
}

.icon8 {
    border-right: 1px solid #e6e6e6;
    padding: 6px 37px 6px 0;
    margin-right: 58px;
}

.icon8>a>span {
    color: #555555;
    font-size: 18px;
    font-family: "msyhbd";
    vertical-align: middle;
    margin-left: 9px;
}

.icon8-wrap {
    display: flex;
    align-items: center;
}

.icon9>a {
    margin-right: 32px;
}

.icon9>a:last-child {
    margin-right: 0px;
}

.press-filp {
    margin-top: 95px;
}

.filp1 {
    color: #555555;
    font-size: 18px;
    font-family: "msyhbd";
    padding-bottom: 23px;
}

.ul-filp>li {
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 36px;
}

.ul-filp>li:last-child {
    border-bottom: none;
    margin-bottom: 0px;
}

.filp2 {
    color: #999999;
    font-size: 14px;
    padding-bottom: 19px;
}

.filp3 {
    color: #555555;
    font-size: 16px;
    padding-bottom: 37px;
}

/* -----------------------------新闻详情--------------- */
.journa-header {
    background: url('../images/i-bg3.png') no-repeat center;
    background-size: 100% 100%;
    margin-top: 60px;
}

.jour-t1 {
    color: #000000;
    font-size: 30px;
    font-family: "msyhbd";
    margin: 22px 0 24px 0;
}

.jour-t2 {
    margin-bottom: 53px;

}

.jour-t2>span {
    color: #999999;
    font-size: 14px;
    margin: 0 16px 10px;
}

.jour-t3 {
    color: #333333;
    font-size: 16px;
    line-height: 39px;
}

.jour-pic {
    width: 48.11%;
}

.journa-top {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 60px 0;
}

.jour-pic img {
    width: 100%;
}

.jour-t-wrap {
    width: 48.34%;
}

.jour-list-t1 {
    color: #000000;
    font-size: 20px;
    font-family: "msyhbd";
    margin: 5px 0 21px 0;
}

.jour-list-t2 {
    color: #333333;
    font-size: 16px;
    line-height: 33px;
    margin-bottom: 32px;
}

.jour-list-t3 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.jour-list-t3 span {
    color: #999999;
    font-size: 14px;
    margin: 0 16px 10px;
}

.jour-list-t3 a {
    color: #999999;
    font-size: 14px;
}

.ul-jour-list>li {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 60px 0;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
}

.ul-jour-list>li:last-child {
    border-bottom: none;
}

.ul-jour-l {
    width: 22.87%;
}

.ul-jour-r {
    width: 74.13%;
}

.jour-list-w {
    padding-bottom: 60px;
}

/* -------------------荣誉资质---------- */
.sense {
    height: 721px;
    background: url('../images/bg2.png') no-repeat center;
}

.sense-red {
    margin-bottom: 607px;
}

.sense-red img {
    width: 100%;
}

.sense-center {
    position: absolute;
    top: 194px;
    width: 100%;
}

.logo3 {
    margin-left: 10px;
}

.sense-center-t {
    color: #ffffff;
    font-size: 30px;
    font-family: "SourceHanSerifCN-Medium";
    text-align: right;
    margin-bottom: 46px;
}

.bg3 {
    box-shadow: 0px 14px 26px 7px #cfcfcf7d;
}

.bg4, .ul-map {
    box-shadow: 0px 14px 26px 7px #6969694d;
}

.bg3 img {
    width: 100%;
    height: 100%;
}

/* ---------------企业文化------------- */
.sct {
    line-height: 40px;
    font-size: 16px;
    color: #fff;
    font-family: "SourceHanSansCN-Normal";
    margin-bottom: 20px;
}

.sct-title {
    color: #000000;
    font-size: 30px;
    font-family: "msyhbd";
    margin-bottom: 44px;
}

.sct-t {
    color: #000000;
    font-size: 16px;
    line-height: 36px;
}

.s-red {
    margin-bottom: 100px;
}

.sct-t-wrap {
    margin-bottom: 147px;
    margin-top:35px;
}

/* -------------企业介绍----------- */
.s-red1 {
    margin-bottom: 47px;
}

/* --------------联系-------------- */
.s-red2 {
    margin-bottom: 0px;
}

.ul-map-t {
    display: flex;
    flex-wrap: wrap;
    margin-right: -1.18%;
}

.ul-map-t>li {
    width: 31.82%;
    margin-right: 1.18%;
}

.ul-map-t>li>a {
    display: block;
    background-color: #c20b21;
    padding: 30px 25px 0;
    height: 183px;
}

.ul-map-t>li>a>.map-title {
    color: #fff;
    font-size: 20px;
    font-family: "msyhbd";
    margin-bottom: 25px;
}

.ul-map-t>li>a>p {
    color: #fff;
    font-size: 16px;
    line-height: 30px;
}

.ul-map {
    margin-bottom: 74px;
}

/* ----------------伊莱---------------- */
.brand {
    display: flex;
    justify-content: center;
    align-items: center;
}

.brand-t {
    color: #212121;
    font-size: 30px;
    font-family: "SourceHanSerifCN-Bold_0";

}

.brand-w {
    text-align: center;
    margin: 35px 0 90px 0;
}

.brand-pic {
    margin-bottom: 18px;
}

.brand-tt {
    margin-bottom: 11px;
}

.brand-l {
    width: 45.58%;
    margin-right: 2.68%;
}

.brand-r {
    width: 47.71%;
}

.invite {
    position: relative;
    height: 220px;
    background: url('../images/i-bg4.png') no-repeat center;
    background-size: 100% 100%;
}

.invite-t-w {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
}

.invite-t-w>p {
    color: #ffffff;
    font-size: 30px;
    font-family: "SourceHanSerifCN-Bold_0";
    text-align: center;
}

.invite-t {
    margin-bottom: 11px;
}

.partner {
    text-align: center;
    margin-bottom: 7px;
}

.partner img {
    height: 100%;
}

.partner-w {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 109px;
}

.partner-l {
    width: 60.09%;
}

.partner-r {
    width: 39.75%;
}

.series-h {
    position: relative;
    height: 220px;
    background: url('../images/i-bg5.png') no-repeat center;
    background-size: 100% 100%;
}

.series-h-icon {
    width: 64px;
    height: 5px;
    border-radius: 2px;
    background-color: #8f8379;
    margin: 0 auto;
    margin-bottom: 22px;
}

.ul-series {
    display: flex;
}

.ul-series>li:first-child {
    width: 50%;
}

.ul-series>li:nth-child(2) {
    width: 50%;
}

.ul-series-w>li {
    margin-bottom: 121px;
}

.ul-series-w>li:last-child {
    margin-bottom: 0px;
}

.series-parents {
    margin: 49px 0 195px 0;
}

.trait {
    margin: 103px 0 140px 0;
}

.innovate {
    margin: 110px 0 28px 0;
}

.trait img {
    width: 100%;
    height: 100%;
}

.lle {
    margin-bottom: 124px;
}

.partner {
    margin-top: 85px;
}

.ban img {
    width: 100%;
    height: 100%;
}

/* --------------DADA--------------- */
.data {
    background-color: #feda18;
}

.data-w {
    display: flex;
    margin: 50px 0 33px 0;
}

.data-w-l {
    width: 53.55%;
    margin-right: 10px;
}

.data-w-l img {
    width: 100%;
}

.data-w-r {
    width: 45.58%;
    margin-top: 191px;
}

.data-t-w>span {
    color: #000;
    font-size: 30px;
    font-family: "SourceHanSansCN-Normal";
    line-height: 51px;
    vertical-align: middle;
}

.data-t-w .data-tt {
    font-family: "SourceHanSerifCN-Bold_0";
    margin-right: 50px;
}

.data-t-w {
    width: 72.41%;
    margin-left: 58px;
}

.data-tw-par {
    border-bottom: 1px solid #917d0e;
    padding-bottom: 263px;
}

.data-pic {
    width: 72.41%;
    margin: 31px 0 0 58px;
}

.data-pic>span {
    color: #000;
    font-size: 18px;
    font-family: "SourceHanSansCN-Normal";
    margin-left: 23px;
    vertical-align: top;
}

.dada-br-l .dada-br-title {
    color: #212121;
    font-size: 44px;
    font-family: "SourceHanSerifCN-Bold_0";
    line-height: 79px;

}

.dada-br-l {
    margin-top: 347px;
    width: 37.7%;
    margin-right: 2.76%;
}

.dada-br-r {
    width: 58.57%;
}

.dada-br-r img {
    width: 100%;
}

.dbt2 {
    display: none;
}

.dbt-pic img {
    width: 100%;
}

.dada-br-l>p {
    color: #000;
    font-size: 30px;
    font-family: "SourceHanSansCN-Normal";
}

.data-brand-w {
    display: flex;
    flex-wrap: wrap-reverse;
}

.dada-br-l>p {
    line-height: 52px;
}

.dada-brand {
    position: relative;
    margin: 33px 0 106px 0;
}

.dbt {
    position: absolute;
    top: 139px;
}

.data-brand-t>div {
    color: #00124c;
    font-size: 30px;
    font-family: "SourceHanSerifCN-Bold_0";
    text-align: center;
}

.data-brand-t>div:first-child {
    margin-bottom: 11px;
}

.data-brand-t>div:nth-child(2) {
    margin-bottom: 23px;
}

.medium {
    margin-bottom: 143px;
}

.medium img {
    width: 100%;
    height: 100%;
}

.idea {
    color: #000;
    font-size: 30px;
    font-family: "SourceHanSansCN-Normal";
    line-height: 52px;
    margin: 32px 0 11px 0;
}

.idea-list {
    display: flex;
    flex-wrap: wrap;
}

.ul-idea {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.idea-list-l {
    width: 66.8%;
    margin-right: 1.66%;
}

.idea-list-r {
    width: 30.28%;
}

.ul-idea {
    margin-bottom: -17px;
}

.ul-idea>li {
    width: 47.53%;
    margin-bottom: 17px;

}

.idea-w {
    margin-bottom: 39px;
}

.drawing {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 139px;
}

.drawing-l {
    width: 54.02%;
}

.drawing-l img {
    width: 100%;
}

.drawing-r1 img, .drawing-r2 img {
    width: 100%;
}

.drawing-r {
    width: 32.89%;
}

.drawing-r1 {
    margin: 70px 0 82px 0;
}

.teamwork {
    margin: 40px 0 40px 10px;
}

.teamwork-w {
    margin-bottom: 140px;
}

.terminal {
    margin: 30px 0 55px 10px;
}

.terminal-list {
    display: flex;
    margin-bottom: 44px;
}

.ul-terminal-list {
    display: flex;
    flex-wrap: wrap;
}

.ul-terminal-list>li:first-child {
    margin-bottom: 8px;
    width: 100%;
}

.ul-terminal-list>li:last-child {
    margin: 7px 0 0 7px;
    width: 32.07%;
}

.terminal-list-l {
    width: 53.71%;
    margin-right: 0.6%;
}

.terminal-list-r {
    width: 45.74%;
}

.termin-list2 {
    display: flex;
}

.termin-list2-l {
    width: 50.31%;
    margin-right: 2.4%;
}

.termin-list2-r {
    display: flex;
    width: 47.32%;
}

.term {
    margin-right: 8px;
    width: 49.67%;
}

.term>div:first-child {
    margin-bottom: 9px;
}

.terminal-w {
    margin-bottom: 106px;
}

.ul-terminal-list>li:nth-child(2) {
    width: 52.76%;
}

.term2 {
    width: 48.67%;
}

/* ----------------金丹兰------------------- */
.golden-ban {
    position: relative;
    ;
}

.golden-ban-pic img, .golden-ban-pic2 img {
    width: 100%;
}

.golden-ban-pic2 {
    position: absolute;
    /* bottom: -137px; */
    bottom: -17.75%;
    left: 50%;
    transform: translateX(-50%);
}

.mind {
    margin-top: 158px;
}

.mind-w>p {
    color: #212121;
    font-size: 30px;
    font-family: "SourceHanSerifCN-Bold_0";
    text-align: center;
}

.mind-w>p:first-child {
    margin-bottom: 11px;
}

.mind-content {
    display: flex;
    flex-wrap: wrap-reverse;
    justify-content: center;
    margin: 93px 0 137px 0;
}

.mind-l {
    width: 45.59%;
    margin-right: 1.58%;
}

.mind-r {
    width: 44.79%;
}

.mind-t {
    color: #000;
    font-size: 24px;
    font-family: "SourceHanSansCN-Normal";
    line-height: 43px;
}

.mind-t>span {
    color: #000;
    font-size: 36px;
    font-family: "SourceHanSerifCN-Bold_0";
    line-height: 64px;
    margin-bottom: 4px;
}

.mind-l-pic {
    width: 41.87%;
    margin: 0 auto;
}

.mind-l-pic img {
    width: 100%;
}

.golden-trait {
    position: relative;
    height: 220px;
    background: url('../images/i-bg7.jpg') no-repeat center;
    background-size: 100% 100%;
}

.golden-icon {
    width: 64px;
    height: 5px;
    background-color: #8f8379;
    border-radius: 2px;
    margin: 0 auto;
}

.golden-t {
    position: absolute;
    width: 100%;
    left: 0;
    text-align: center;
}

.golden-t>p {
    color: #212121;
    font-size: 30px;
    font-family: "SourceHanSerifCN-Bold_0";
}

.golden18-pic {
    margin: 14px 0 51px 0;
}

.golden-pp {
    margin: 22px 0 11px 0;
}

.ul-cam {
    display: flex;
    margin-right: -2.29%;
}

.ul-cam>li {
    width: 32.02%;
    margin-right: 2.29%;
}

.ul-cam-t {
    color: #000;
    font-size: 18px;
    font-family: "AdobeHeitiStd-Regular";
    line-height: 32px;
    padding: 0 20px 0 10px;
}

.ul-ranh {
    display: flex;
    margin: 0px 0 22px 75px;
}

.ul-ranh>li {
    /* margin-right: 40px; */
    width: 10.7%;
    margin-right: 9.95%;
}

.ul-ranh>li img {
    width: 100%;
}

.ul-ranh>li:last-child {
    margin-right: 0px;
}

.cam-bg {
    background-color: #f0f0f0;
    min-height: 375px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 45px 0 100px 0;
}

.cam-pic {
    margin-left: 3px;
    width: 78.86%;
}

.cam-pic img {
    width: 100%;
}

.camt3-pic {
    width: 67.16%;
    margin-left:128px;
}

.camt3-pic img {
    width: 100%;
}

.more {
    margin-top: 30px;
    text-align: right;
}

.more>p {
    color: #000;
    font-size: 26px;
    font-family: "AdobeHeitiStd-Regular";

}

.more>p:first-child {
    margin-bottom: 24px;
}

.cam-wrap {
    margin: 109px 0 58px 0;
}

.original {
    position: relative;
    background-color: #f3e852;
    height: 142px;
}

.original-t {
    position: absolute;
    width: 100%;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.original-t>p {
    color: #212121;
    font-size: 30px;
    font-family: "SourceHanSerifCN-Bold_0";
    text-align: center;
}

.original-t>p:first-child {
    margin-bottom: 14px;
}

.design {
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 28px;
}

.ul-design {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: space-between;
}

.ul-design>li:first-child {
    margin-bottom: 10px;
    width: 100%;
}

.ul-design>li:nth-child(2) {
    width: 52.65%;
}

.ul-design>li:nth-child(3) {
    width: 46%;
}

.design-l {
    width: 30.91%;
    margin-right: 1.97%;
}

.design-r {
    width: 58.12%;
}

.design-par {
    margin: 47px 0 65px 0;
}

.original2 {
    background-color: #3db6b8;
}

.bazaar {
    margin: 36px 0 97px 0;
}

.des-pic {
    width: 56.7%;
}

.bazaar img, .des-pic img {
    width: 100%;
}

.ul-cam-cp {
    display: none;
}

/* ----------------出口产品---------------- */
.exit-wrap {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: -319px;
}

.exit-w {
    padding: 16px 13px 0;
    background-color: #fff;
    width: 100%;
    margin: 0 auto;
}

.exit-h-t {
    color: #404040;
    font-size: 34px;
}

.exit-h-tt {
    color: #fff;
}

.exit-ht {
    background-color: #3db6b8;
    height: 55px;
    line-height: 55px;
}

.ul-exit {
    display: flex;
    flex-wrap: wrap;
    margin-right: -0.47%;
}

.ul-exit>li {
    width: 24.53%;
    margin-right: 0.47%;
}

.ul-exit>li:nth-child(2n+1) .exit-ht {
    padding-left: 38px;
}

.ul-exit>li:nth-child(2n+2) .exit-ht {
    padding-left: 10px;
}



.ul-exit>li:nth-child(2) .exit-ht {
    background-color: #ffda18;
}

.ul-exit>li:nth-child(3) .exit-ht {
    background-color: #00124c;
}

.ul-exit>li:nth-child(4) .exit-ht {
    background-color: #8d2b44;
}

.exit-list {
    position: relative;
    padding: 17px 12px 0 0;
}

.ex {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 11px;
    width: 100%;
    z-index: 99;
    opacity: .4;

}

.ul-exit>li:hover .ex1 {
    background-color: #3db6b8;
}

.ul-exit>li:hover .ex2 {
    background-color: #ffda18;
}

.ul-exit>li:hover .ex3 {
    background-color: #00124c;
}

.ul-exit>li:hover .ex4 {
    background-color: #8d2b44;
}

.eht {
    position: absolute;
    top: 15px;
}

.ul-exit>li:nth-child(2n+1) .eht {
    left: 38px;
}

.ul-exit>li:nth-child(2n+2) .eht {
    left: 10px;
}

.ul-exit>li:last-child .eht {
    top: 0;
    line-height: 40px;
}

.cloth-w {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.cloth {
    background-color: #3db6b8;
}

.cloth-l {
    width: 58.6%;
    margin: 0 3px 0 2px;
}

.cloth-r {
    width: 33.12%;
    margin-left: 3.55%;
    color: #000;
    font-size: 20px;
    font-family: "SourceHanSerifCN-Bold_0";
    line-height: 34px;
}

.figure {
    margin: 37px 0 90px 0;
}

.figure img {
    width: 100%;
}

.reputat {
    padding: 75px 45px 100px 70px;
    background-color: #3db6b8;
}

.reputat {
    display: flex;
    flex-wrap: wrap-reverse;
    justify-content: space-between;
}

.reputat-l {
    width: 43.37%;
}

.reputat-r {
    width: 53.77%;
}

.reputat-title {
    color: #000;
    font-size: 50px;
    margin-bottom: 52px;
}

.reputat-t {
    color: #000;
    font-size: 20px;
    font-family: "SourceHanSansCN-Normal";
    line-height: 32px;
}

.awards-t {
    color: #000;
    font-size: 16px;
    position: absolute;
    top: 33px;
    left: 19px;
    line-height: 20px;
}

.awards img {
    width: 100%;
}

.awards {
    position: relative;
    margin: 34px 0 130px 0;
}

.magnify img {
    width: 100%;
}

.pattern-t {
    color: #000;
    font-size: 22px;
    font-family: "SourceHanSansCN-Normal";
    line-height: 35px;
    margin-bottom: 70px;
}

.pattern {
    margin: 117px 0 94px 0;
}

.pattern-pic {
    width: 62.62%;
}

.ul-nav-exit {
    display: flex;
    justify-content: space-around;
    margin-bottom: 72px;
    flex-wrap: wrap;
}

.ul-nav-exit>li {
    width: 24.05%;
}

.ul-nav-exit>li>div:first-child {
    height: 55px;
    line-height: 55px;
    color: #404040;
    font-size: 34px;
    margin-bottom: 16px;
}

.nav-ex1 {
    background-color: #3db6b8;
}

.nav-ex2 {
    background-color: #ffda18;
}

.nav-ex3 {
    color: #fff !important;
    background-color: #00124c;
}

.nav-ex4 {
    color: #fff !important;
    background-color: #8d2b44;
}

.ul-nav-exit>li:nth-child(2n+1)>div {
    padding-left: 38px;
}

.ul-nav-exit>li:nth-child(2n+2)>div {
    padding-left: 10px;
}

.nav-ex-tt {
    color: #404040;
    font-size: 34px;
}

.ul-nav-exit>li:last-child .nav-ex4 {
    margin-bottom: 2px;
}

.ul-nav-exit>li>div:nth-child(2) {
    line-height: 40px;
}

/* -----------出口产品-详情------------- */
.export {
    margin: 50px 0;
}

.export-ban img {
    width: 100%;
}

.export {
    display: flex;
    flex-wrap: wrap;
}

.export-l {
    width: 23.66%;
}

.export-l-title {
    height: 75px;
    line-height: 75px;
    background: url('../images/poly1.jpg') no-repeat center;
    background-size: 100% 100%;
    text-align: center;
    color: #fff;
    font-size: 24px;
    font-family: "msyhbd";
}

.export-l-w {
    padding: 20px 25px;
    background-color: #efefef;
}

.ul-export-l>li {
    margin-bottom: 10px;
}

.ul-export-l>li:last-child {
    margin-bottom: 0px;
}

.ul-export-l>li>a {
    display: block;
    /* width: 250px; */
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #333333;
    font-size: 16px;
    background-color: #fff;
}

.ul-export-l>li .export-l-bg {
    background-color: #d70c25;
    color: #fff;
}

.ul-export-l>li:hover {
    cursor: pointer;
}

.export-r {
    width: 76.34%;
}

.export-r-title {
    background: url('../images/poly2.jpg') no-repeat center;
    text-align: start;
    padding-left: 34px;
}

.ul-export-r {
    display: flex;
    flex-wrap: wrap;
    margin-right: -2.13%;

}

.ul-export-r>li {
    width: 31.2%;
    margin-right: 2.13%;
}

.export-r-w {
    padding: 40px 0 0 25px;
}

.export-r-t {
    color: #000;
    font-size: 16px;
    text-align: center;
    padding-top: 20px;
}

.ul-sorter {
    display: flex;
    justify-content: center;
    margin-top: 58px;
}

.ul-sorter>li {
    margin-right: 5px;
}

.ul-sorter>li:last-child {
    margin-right: 0px;
}

.ul-sorter>li>a {
    display: block;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    box-sizing: border-box;
    border: 1px solid #E2E2E2;
    color: #000000;
    font-size: 14px;
}

.ul-sorter .folio>a {
    width: 64px;
}

.ul-sorter>li .folio-bg {
    color: #fff;
    background-color: #d70c25;
    border: none;
}

.ul-sorter>li>a:hover {
    color: #fff;
    background-color: #d70c25;
    border: none;
}

/* -----------出口产品-列表------------- */
.measure-l {
    /* padding-left:25px; */
    /* width: 19.33%; */
    padding-left: 2.78%;
    width: 16.55%;
    background-color: #707070;
    color: #fff;
}

.measure-r {
    /* width: 80.67%; */
    padding-left: 3.56%;
    width: 77.11%;
    background-color: #eeeeee;
    color: #000;
}

.ul-measure-r>li {
    display: flex;
    margin-bottom: 5px;
}

.ul-measure-r>li:last-child {
    margin-bottom: 0px;
}

.ul-measure-r>li>div {
    font-size: 16px;
    height: 45px;
    line-height: 45px;
}

.ul-measure {
    margin: 120px 0 0 0;
}

.ul-measure>li>div {
    text-align: center;
}

.ul-measure>li:first-child 
{
    width: 89.22%;
    margin: 0 auto 153px;
}

.ul-measure>li:nth-child(2) {
    width: 89.22%;
    margin: 0 auto 47px;
}

.ul-measure>li:nth-child(3) {
    margin: 0 auto 59px;
}

.ul-measure img {
    width: 100%;
}



/* -------------品牌视频-------------- */
.video-t{
    color:#fff;
    font-size: 20px;
    padding-top: 26px;
    text-align: center;
}
.ul-video{
    display: flex;
    flex-wrap: wrap;
    margin-left: -2.61%;
    margin-bottom: 15px;
}
.ul-video>li{
    width: 30.72%;
    margin-left: 2.61%;
    margin-bottom: 50px;
}
/* 分页器 */
.list-paging {
    display: flex;
    justify-content: center;
}

.ul-list-l {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.ul-list-l>li {
    margin-right: 10px;
    margin-bottom: 10px;
}

.ul-list-l>li:last-child {
    margin-right: 0px;
}

.list-paging-l {
    display: flex;
}

.ul-list-l>li>a {
    display: block;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    box-sizing: border-box;
    border: 1px solid #e2e2e2;
    border-radius: 2px;
    color: #000000;
    font-size: 14px;
    background-color: #fff;
}

.ul-list-l>.list-first>a {
    color: #fff;
    background-color: transparent;
    border: 1px solid transparent;
}
.skip-int {
    margin-right: 8px;
}
.ul-list-l .page>a {
    display: block;
    width: 64px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    box-sizing: border-box;
    border: 1px solid #e2e2e2;
    border-radius: 2px;
    font-size: 14px;
}

.ul-list-l>li>a:hover, .page>a:hover {
    color: #fff;
    background-color: transparent;
    border: 1px solid transparent;
}


.plays{
    position: relative;
}
.ze{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    background-color: #000;
    opacity: .5;
}
.plays-pic{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
}
/* --- */